.correction_sheets .panel h3 {
  margin: 0 0 0 0; }

.correction_sheets .hint {
  margin: 0 0 20px 0; }

.correction_sheets .order .ad_image {
  max-width: 100%;
  height: auto;
  cursor: pointer;
  display: block;
  margin: 0 0 10px 0; }

.correction_sheets .order .panel-body {
  padding-top: 0; }

.correction_sheets .data .title {
  font-weight: bold;
  padding: 0 0 0 10px; }

.correction_sheets .data .data_content {
  padding: 0 0 0 15px; }

.correction_sheets .options .col-md-6, .correction_sheets .options .col-md-12, .correction_sheets .status .col-md-6, .correction_sheets .status .col-md-12 {
  padding: 0 5px; }

.correction_sheets .options button, .correction_sheets .status button {
  width: 100%; }

.correction_sheets .sheet {
  border-bottom: 1px dashed #ccc;
  padding: 20px 0; }
  .correction_sheets .sheet:last-child {
    border-bottom: 0px none; }
  .correction_sheets .sheet .print_button {
    display: block;
    margin: 10px 0;
    width: 100%;
    max-width: 250px; }

.correction_sheets .send_order_sheets {
  border-bottom: 1px dashed #ccc;
  padding: 20px 0 0 0; }
  .correction_sheets .send_order_sheets .send_all {
    display: block;
    margin: 10px 0 15px;
    width: 100%; }

.correction_sheets .attachment {
  margin-bottom: 2px; }
  .correction_sheets .attachment .delete {
    font-size: 21px; }

.sedi .bootstrap-tagsinput-max input {
  display: none; }

.sedi .right-col {
  padding-left: 50px; }
  @media (max-width: 991px) {
    .sedi .right-col {
      padding-left: 15px; } }

.sedi .control-label.switcher {
  padding: 0;
  text-align: left;
  float: left;
  width: 45px;
  height: 45px; }
  @media (max-width: 991px) {
    .sedi .control-label.switcher {
      width: 55px; } }
  .sedi .control-label.switcher .customcheckbox_helper {
    display: inline-block; }

.sedi .btn-sedi-contents {
  display: block;
  margin: 0 0 10px 0;
  width: 226px; }

.sedi .picture_gallery {
  margin: 10px 0 0 0; }
  .sedi .picture_gallery a {
    display: inline-block;
    position: relative;
    margin: 0 7px 7px 0; }
    .sedi .picture_gallery a img {
      max-height: 100px;
      max-width: 100px; }
      @media (max-width: 1199px) {
        .sedi .picture_gallery a img {
          max-height: 90px;
          max-width: 90px; } }
    .sedi .picture_gallery a .delete_btn {
      position: absolute;
      right: 5px;
      bottom: 5px; }

.sedi .feature_list i {
  font-size: 12px; }

.sedi .feature_list li {
  font-size: 14px; }

.sedi .sedi_features {
  margin: 30px 0 15px 0; }

.sedi .service_hotline {
  padding: 10px 20px;
  margin: 20px 20px 0 0;
  background: #f2fbfa;
  max-width: 280px;
  float: right; }
  @media (max-width: 991px) {
    .sedi .service_hotline {
      float: none;
      margin: 30px auto; } }
  .sedi .service_hotline img {
    width: 60px;
    height: 61px;
    float: left;
    margin: 0 15px 0 0; }
  .sedi .service_hotline .text {
    float: left; }
    .sedi .service_hotline .text h3 {
      margin: 10px 0 0 0; }
    .sedi .service_hotline .text h4 {
      margin: 0;
      line-height: 16px; }

.sedi .show_openingtimes {
  padding: 10px; }
  .sedi .show_openingtimes .day {
    display: inline-block;
    width: 85px;
    text-align: right;
    padding-right: 5px; }

.sedi .ad_preview {
  padding: 20px 50px; }
  .sedi .ad_preview h3 {
    margin: 0;
    padding-bottom: 10px; }
  .sedi .ad_preview img {
    max-width: 100%; }
  @media (max-width: 991px) {
    .sedi .ad_preview {
      padding: 20px 0; }
      .sedi .ad_preview img {
        width: 100%;
        max-width: 251px;
        display: block;
        margin: 0 auto; } }

.sedi .next_step_btn {
  margin: 22px 0;
  width: 226px; }
  @media (max-width: 991px) {
    .sedi .next_step_btn {
      margin: 10px 0;
      width: 226px; } }

.sedi .finish_btns {
  margin: 40px 0; }

.sedi .finish_btns {
  margin: 30px 0; }
  @media (max-width: 991px) {
    .sedi .finish_btns {
      margin: 10px 0; } }
  .sedi .finish_btns .btn {
    margin: 0 0 10px 0;
    display: inline-block;
    margin: 0 10px 0 0;
    width: auto; }
    @media (max-width: 991px) {
      .sedi .finish_btns .btn {
        margin: 0 10px 10px 0; } }
    @media (max-width: 767px) {
      .sedi .finish_btns .btn {
        width: 100%;
        margin: 0 10px 10px 0; } }

.directory .directory_data .logo {
  margin: 15px 0 0 0;
  width: 200px; }

.directory .consultant .image {
  padding: 0 15px 15px 0;
  display: block;
  float: left; }
  .directory .consultant .image img {
    width: 100%;
    max-width: 100px;
    max-height: 100px; }

.directory .consultant .data {
  padding: 0;
  display: block;
  float: left; }
  .directory .consultant .data h4 {
    margin: 0;
    padding: 0 0 5px 0; }
  .directory .consultant .data .logo {
    width: 100px;
    max-width: 80px;
    margin: 10px 0 5px 0;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1); }
